GujRAMS - Bug #1890

Road Furniture Section import issue
06/05/2025 06:28 PM - Krishna Kanth A

Status: Ready for StgDmo Start date: 06/05/2025
Priority: Normal Due date:

Assignee: Sindhuja Kadari % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Overlap should be allowed in Road furniture section based on different furniture type.

History

#1 - 06/05/2025 07:31 PM - Sindhuja Kadari
- Subject changed from Web Application 1 to Road Furniture Section import issue

- Description updated

#2 - 07/05/2025 12:29 PM - Sindhuja Kadari

- Assignee set to Durga Konduru

#3 - 09/05/2025 11:23 AM - Durga Konduru

- Assignee changed from Durga Konduru to Bhanuchander Sannidhanam

#4 - 18/06/2025 11:56 AM - Bhanuchander Sannidhanam

- Status changed from New to In Progress

#5 - 20/06/2025 09:42 AM - Bhanuchander Sannidhanam
- Status changed from In Progress to Ready for QA

#6 - 20/06/2025 11:46 AM - prathyusha Ramisetti
- File 1890_1.png added
- Status changed from Ready for QA to Ready for StgDmo

- Assignee changed from Bhanuchander Sannidhanam to Sindhuja Kadari

overlap allowed in the Road furniture section based on different furniture type.
